/* @override http://v01.boeing.methodologie-dev.com/commercial/aeromagazine/includes/styles_complete.css */

body {
width: 500px;
	background: #fff url(../images/bg_sub.gif) repeat-y;
	font-family:arial, sans-serif;
	margin:0px;
	padding:0px;
}

h4 {
color: #000;
font-size: 14px;
font-weight: 100;
margin: 10px auto;

}
h5 {
color: #fff;
font-size: 14px;
font-weight: 100;
margin: 10px auto;

}



table {

color:#333333;
	font-size:11px;
	line-height:.9em;
	font-style: normal;
	
border-top: 0px solid red;
border-bottom: 0px solid #ccc;

}

 td {
border-bottom: 0px solid #ccc;

}

.blue {

text-transform: uppercase;
	color:#305390;
}

.tHead {
border-bottom: 1px solid #ccc;


}

/*-------------- jump links ------ */

.jlinkNext {
font-family: verdana;
font-size: 12px;
font-style: italic;
}

.jlinkPrevious {
font-family: verdana;
font-size: 12px;
font-style: italic;

}

/* ------ end ------- */

.tBody {
border-bottom: 1px dotted #ccc;
}
.tBG {
background: #eee;
}
.aero {
font-style: italic;
}
 
#copyArea {
	clear:  both;
	color:#333333;
	font-size:.8em;
	line-height:1.3em;
	width:600px;
}
.italics {
font-style: italic;
}


form {
	margin:0px;
	padding:0px;
}
.archive {
	margin-bottom:30px;
}
.article {
	smargin:10px 0px 20px 0px;
}
.articleSpace {
	margin:0px 0px 15px 0px;
}
.articleHeader {
	color:#FFFFFF;
	font-size:12px;
	margin-top: 0px;
	margin-bottom:30px;
	margin-left: 10px;
	border: 0px solid red;
}
.articleLink, .articleLinkSelect {
	text-decoration:none;
}
.articleNum, .articleNum_focus {
	color:#FFFFFF;
	font-size:20px;
	left:-2px;
	padding:0px 2px;
	position:relative;
}
.articleNum_focus {
	border:1px dashed #FFFFFF;
	color:#333333;
	left:-3px;
}
.articleTitle, .articleTitle_focus {
	color:#FFFFFF;
	font-size:12px;
	line-height:14px;
	margin-top:2px;
}
.articleTitle_focus {
	color:#333333;
}
.border_gray {
	border:1px solid #999999;
}
.formTextboxText {
	font-size:10px;
}


/*  former style_sub starts here  
/////////////////////////////////////////////  */


.home {
	background: #fff;
}
a {
	color:#999999;
}
a:hover {
	color:#ed6e00;
}
li {
	line-height:18px;
}
sub {
	font-size:.8em;
	vertical-align: baseline;
	position: relative;
	bottom: -0.25em;
}
sup {
	font-size:.8em;
	vertical-align: baseline;
	position: relative;
	bottom: .4em;
}
ul {
	list-style:url(../images/bullet_gray.gif) square;
	padding:0px 0px 0px 15px;
}
.caption_blue {
	color:#679996;
	font-size:.9em;
	font-style:italic;
	line-height:1.2em;
	margin-left:15px;
	width:320px;
}
.caption_blue2 {
	color:#679996;
	font-style:italic;
}
.chart {
	background:#FCFCFC;
	height:323px;
	left:0px;
	line-height:1em;
	padding-left:20px;
	position:absolute;
	top:32px;
	width:575px;
}
.chart_caption {
	color:#999999;
	font-size:.8em;
	font-weight:bold;
	line-height:1em;
	margin:20px 15px;
}
.chart_legend {
	font-size:.8em;
}
.chart_black {
	color:#000000;
}
.chart_brown {
	color:#914d03;
}
.chart_ltGray {
	color:#999999;
}
.chart_medGray {
	color:#717174;
}
/*  about staff  */

#staff {
	width:  600px;
	border:  0px solid red;
	margin-bottom:  0px;
	overflow:  auto;
}
#staff_L {
	float:  left;
	width:  30%;
	border:  0px solid green;
}
#staff_M {
	float:  left;
	width:  30%;
	border:  0px solid green;
}
#staff_R {
	float:  left;
	width:  30%;
	border:  0px solid green;
}
.section {
	width:  650px;
	margin:0px 0px 30px 0px;
	border:  0px solid red;
}
#about_info {
	width:  650px;
	margin-top:  20px;
	margin-bottom:  0px;
	overflow:  auto;
	border:  0px solid yellow;
}
#about_infoLeft {
	float:  left;
	width: 300px;
	padding:  0 10px;
	border:  0px solid red;
}
#about_infoRight {
	float:  right;
	margin-left:  5px;
	width: 300px;
	padding:  0 10px;
	border:  0px solid red;
}
#content {
	left:230px;
	position:absolute;
	top:93px;
	width:600px;
	z-index:3;
	border: 0px solid #ccc;
}
#copyArea {
	clear:  both;
	color:#333333;
	font-size:.8em;
	line-height:1.3em;
	width:600px;
}
#contentTop1 {
	position:  relative;
	width:  600px;
	margin:  0;
	padding:  0;
	overflow: auto;
	border: 0px solid #232323;
}
#contentTop1 #tl {
	float:  left;
	margin-right: 0;
	width:  182px;
	border: 0px solid blue;
}
#contentTop1 #tr {
	position:  absolute;
	bottom:  0;
	left:  210px;
 padding-bottom;
0;
	margin: 0;
	border: 0px solid red;
}
#contentTop2 {
	position:  relative;
	width:  550px;
	margin:  0;
	padding:  0;
	overflow: auto;
	border: 0px solid #232323;
}
#contentTop2 #bl {
	float: left;
	margin:  1px;
	margin-top:  20px;
	padding:  0;
	width: 180px;
	border: 0px solid red;
}
#contentTop2 #br {
	position:  absolute;
	bottom:  2px;
	left:  210px;
	margin:  1px;
}
#copy_horizontal {
	width: 600px;
}
#orangeLeft {
	width: 275px;
	float: left;
	margin-bottom: 20px;
}
#greyRight {
	width: 275px;
	float: left;
	margin-left: 50px;
	margin-bottom: 20px;
}
.blue {
	clear: both;
	color:#305390;
}
.copy_horizontal-2 {
font-size: 1.3em;
font-style:normal;
	width: 600px;
	text-decoration: none;
}

.copy_horizontal-2 a:hover{

	text-decoration: none;
	border: 0;
}




#vids  {

width: 610px;
height: 250px;
border: 0px solid red;
margin: 20px 0;
}
#vidLeft {
z-index:9 !important;
elevation:above
position:absolute
float: left;
width: 275px;
border: 0px solid yellow;
}
#vidRight {
float: right;
width: 320px;
border: 0px solid green;
}


.copy_horizontal-2 a{
font-size: .8em;
text-decoration: none;
}

.copy_horizontal-2 a:hover{
text-decoration: none;
}
.copy_horizontal-2 a:visited{
text-decoration: none;
}

.horizLeft {
	width: 280px;
	float: left;
	border: 0px solid red;
}
.horizRight {
	width: 280px;
	float: left;
	margin-left: 20px;
	border: 1px solid yellow;
}
.horizGrey {
	width: 275px;
	color:#666666;
	font-family:verdana, sans-serif;
	font-size:0.6em;
	line-height:1.2em;
	padding:0;
	z-index: 5!important;;
}
.horizGrey2 {
	width: 550px;
	color:#666666;
	font-family:verdana, sans-serif;
	font-size:.7em;
	line-height:1.4em;
	padding:0;
}
.horizBlk {
	width: 500px;
	color:#000;
	font-family:verdana, sans-serif;
	font-size:.7em;
	line-height:1.2em;
	padding:0;
}

.horizBlue {
	width: 600px;
	color:#305390;
	font-size:10px;
	font-style:italic;
	font-family:verdana, sans-serif;
	
}
.horizBlue_300 {
	width: 300px;
	color:#305390;
	font-size:.7em;
	font-style:italic;
	font-family:verdana, sans-serif;
	
}
.horizBlue a{
	
	color:#333;
	font-family:verdana, sans-serif;
	
	padding-top:0px;
	text-decoration: none;
}
.horizBlue a:hover{
	color: #f67207;
	
}
.photo_caption {
	color:#666;
	font-family:verdana, sans-serif;
	font-size:.9em;
	font-weight:bold;
	
	
}
.photo_caption2 {
	color:#f67207;
	font-family:verdana, sans-serif;
	font-size:11px;
	font-style:italic;
}
.credits {
	color:#666666;
	font-family:verdana, sans-serif;
	font-size:.6em;
	line-height:1.2em;
	padding:0;
}
.credits_2 {
	color:#666666;
	font-family:verdana, sans-serif;
	font-size:.7em;
	font-style:italic;
	line-height:1.2em;
	padding:0;
}
.download {
	color:#999999;
	font-size:1.1em;
	left:210px;
	position:absolute;
	top:-9px;
	width:300px;
}

.download2 {
	color:#fff;
	font-size:12px;
	padding-left: 10px;
}

.download2 a{
	color:#fff;
	text-decoration: none;
	
	
}
.downloadIcon, .mediaIcon {
	margin:1px 10px 0px 0px;
	position:relative;
	top:7px;
	
}
.enlarge {
	font-size:.9em;
	margin:0px;
	padding:10px 0px;
	white-space: nowrap;
}
.getIssue {
	color:#FFFFFF;
	font-size:.9em;
	text-decoration:none;
}
.getIssue:hover, .getIssue_selected {
	font-size:.9em;
	color:#333333;
}
.header_archive {
	color:#ED6E00;
	font-size:1.2em;
}
.jumpLink {
	color:#ED6E00;
}
.jumpLink:hover, .link_footer, .list_link {
	color:#999999;
}
.introCopy {
	clear: both;
	color:#305390;
	font-family:Georgia, Times, serif;
	font-size:.91em;
	line-height:1.33em;
	padding:0;
	margin:  0;
}


.introCopyGray {
	color:#666666;
	font-family:Georgia, Times, serif;
	font-size:1.1em;
	line-height:1.3em;
	padding:0px 0px 0px 26px;
}
.introCopyGray_2 {
	color:#666666;
	font-family:Georgia, Times, serif;
	font-size:1.1em;
	line-height:1.3em;
	padding:0;
}

.link_footer:hover {
	color:#ed6e00;
}
.list_archive {
	line-height:20px;
	padding:0px 0px 0px 18px;
	margin:15px 0px 0px 0px;
}
.list_media {
	list-style:url(../images/icon_media_orange.gif);
}
.ltGray {
	color:#999999;
	font-size:1.3em;
}
.ltGray_chart {
	color:#999999;
}
.ltGray_start {
	color:#999999;
	font-family:Georgia, Times, serif;
	font-size:1.1em;
}
.mediaIcon {
	margin-left:30px;
}
.noLine {
	text-decoration:none;
}
.pageNum, .pageNum:hover, .pageNumSelect {
	border:1px #666666 solid;
	color:#333333;
	padding:0em .3em;
	text-decoration:none;
}
.pageNum:hover, .pageNumSelect {
	border:1px #ed6e00 solid;
	color:#FFFFFF;
}
.pageNumbers {
	clear: both;
	font-size:.65em;
	height:45px;
	left:0px;
	padding:1px 0px;
	position:relative;
	top:0px;
}
.pageNumSpace, .pageNumSpace_select {
	margin:0em .7em 0em 0em;
}
.pageNumSpace:hover, .pageNumSpace_select {
	background:#ed6e00;
}

.pullQuote {
	color:#648587;
	float:right;
	font-family:Georgia, Times, serif;
	font-size:1.6em;
	line-height:1.1em;
	padding:20px;
	width:230px;
}
.subHead {
	background:#FFFFFF;
	border:dashed #ed6e00 1px;
	color:#666666;
	font-family:times, serif;
	font-size:.9em;
	line-height:1.3em;
	margin:25px 0px 0px 0px;
	padding:11px;
	text-transform: uppercase;
}
.tab_bg {
	background:#FCFCFC;
	height:75px;
	position:absolute;
	width:75px;
	z-index:1;
}
.tab_divider {
	background:#CCCCCC;
	height:31px;
	left:0px;
	position:absolute;
	top:0px;
	width:1px;
	z-index:8;
}
.tab_shadow {
	background:url(../images/shadow_chartTab.gif) no-repeat;
	height:31px;
	left:75px;
	position:absolute;
	top:-1px;
	width:4px;
	z-index:2;
}
.tab_text {
	height:75px;
	position:absolute;
	text-align:center;
	top:7px;
	width:75px;
	z-index:8;
}

#arrow {
	height:36px;
	left:0px;
	position:absolute;
	top:100px;
	width:42px;
	z-index:4;
}

#footer {
color: #999999;
	font-size:.7em;
	left:0px;
	padding:50px 0px 20px 0px;
	position:relative;
	top:0px;
}
#intro {
	left:0px;
	position:relative;
	top:0px;
	width:600px;
}
#logo {
	height:44px;
	left:13px;
	position:absolute;
	top:29px;
	width:148px;
	z-index:3;
}
#mainNav {
 
	left:10x;
	padding-left: 5px;: 0;
	position:absolute;
	top:110px;
	width:185px;
	z-index:8;
	border: 0px solid red;
}
#navMask {
	background:#fff;
	height:93px;
	left:0px;
	position:absolute;
	top:0px;
	width:200px;
	z-index:2;
}
.artNum {
	font-size: 22px;
	color:  #fff;
	margin:  3px 0;
}
.artNum a {
	color:  #fff;
	text-decoration:  none;
	padding:  2px;
}
p.artNum a:hover {
	color:  #fff;
	border:  1px dashed #fff;
}
.artHead {
	font-size: 12px;
	color:  #fff;
	margin:  3px 0;
	line-height:  1.3em;
}
#pageTitle {
	left:0px;
	margin:0px 0px 43px 0px;
	top:0px;
	position:relative;
}
#photoMain {
	left:0px;
	position:absolute;
	top:0px;
}
#shadow {
	background:url(../images/shadow_chart.gif) repeat-x;
	height:13px;
	left:0px;
	position:absolute;
	top:18px;
	width:595px;
	z-index:1;
}
#signature {
	color:#CCCCCC;
	font-size:.7em;
	left:757px;
	position:absolute;
	top:145px;
}
#subLogo {
	left:757px;
	position:absolute;
	top:91px;
	z-index:8;
}
#subTitle {
color: #666;
	font-size:.75em;
	left:885px;
	position:absolute;
	top:124px;
	width:auto;
}
#tab1 {
	height:21px;
	left:0px;
	position:absolute;
	width:75px;
	z-index:5;
}
#tab2 {
	height:21px;
	left:75px;
	position:absolute;
	width:75px;
	z-index:5;
}
#tab2_bg {
	visibility:hidden;
}
#tab3 {
	height:21px;
	left:150px;
	position:absolute;
	width:75px;
	z-index:5;
}
#tab3_bg {
	visibility:hidden;
}
#tabbedChart {
	height:400px;
	position:relative;
	width:595px;
}
#tab_topBg {
	background:url(../images/shadow_tabBg.gif) repeat-x #FCFCFC;
	height:75px;
	position:absolute;
	top:0px;
	width:225px;
	z-index:1;
}
.cats {
	line-height: .8em;
	font-size: 1.1em;
	font-family: times;
	color: #666;
}
.clear {
	cllear: both;
	margin: 30px 0;
}


#searchForm {
position: relative;
left: 710px;
top: 38px;
width: 175px;
}


#topLinks {
	/*width: 360px;*/
	font-size:.7em;
	left:230px;
	position:absolute;
	padding:  2px 0;
	top:40px;
	border:  1px solid #777;
}
.topNav {
	display: inline;
	margin-left: 0px;
	padding:  2px 0px;
	text-decoration:  none;
}
.topNav a {
	margin:  0px;
	padding:  2px 8px;
	text-decoration:  none;
	border-right:  1px dotted;
}
.topNav a:hover {
	color:  #fff;
	background:  #f67207;
	text-decoration:  none;
	padding:  2px 8px;
	
}
.topNavSelected {
color: #fff;
background: #f67207;
}
#selected {
	color: #000;
}
.callout {
	width: 457px;
}
.callout h3 {
	width:182px;
	height:261px;
	float:left;
	text-indent:-8008px;
	background:transparent url(../images/photo_01_2.jpg) no-repeat 0 0;
}

#navLeft {
	margin-top:  0px;
	margin-left: 0px;	
}
#navLeft a:hover{
	color: #fff;
	curser: hand;
}
#navLeft li {
	margin-bottom:  35px;
	margin-left:  0px;
	padding-top:  0px;	
	line-height: .9em;
	border:  0px solid blue;
	list-style:  none;
}

#navRight {
font-size: .9em;
	margin-top:  0px;
	margin-left:  25px;
	padding: 0;
	border:  0px solid red;
}
#navRight a:hover{
	color: #fff;
	curser: hand;
}
#navRight li {
	margin-top:  25px;
	margin-left:  0px;
	padding-top:  0px;
	height: 45px;
	line-height: .90em;
	border:  0px solid yellow;
	list-style:  none;
}
.simplerr { 
	color:  #fff;	
	position: relative;
}
.simplerr a {
	color:  #fff;
}
.simple_link {
	position: relative;
	display: block;
	height:  25px;
	text-decoration: none;
}
.simple_link span {
	display: block;
	position: absolute;
	top: 15px;
	left: 0;
	width: 185px;
	border: 0px solid #EEE;
}
.simple_link .area_a {
	font-size:  12px;
	font-weight:  normal;
	margin-left: -5px;
}
.simple_link .area_c {
	margin:  0;
	font-size:  20px;
	padding:  2px;
	font-weight:  normal;
	width:  25px;
	top: -10px;
	left: -6px;
}
.simple_link:hover .area_c {
	padding:  1px;
	margin: 0;
	border: 1px dashed #fff;
}


.simple_link_selected {
	color: #000;
	position: relative;
	top: 0;
	display: block;
	height:  35px;
	text-decoration: none;
}
.simple_link_selected span {
	display: block;
	position: absolute;
	top: 20px;
	left: 0;
	width: 185px;
}
.simple_link_selected .area_a {
	color: #444;
	font-size:  12px;
	font-weight:  normal;
	margin-left: -5px;

}
.simple_link_selected .area_c {
	margin:  0;
	font-size:  22px;
	color: #444;
	padding:  2px;
	font-weight:  normal;
	width:  25px;
	top: -10px;
	left: -8px;
	border: 1px dashed #fff;
}
.simple_link_selected:hover .area_c {
	padding:  2px;
	margin: 0;
	border: 1px dashed #fff;
}


/*-----tables for Q04 article 05 fig1 ----------*/
#article05-fig01 { font-family: Helvetica, verdana, sans-serif; border-top: 1px dotted #cccccc; border-bottom: 1px dotted #cccccc; background: #e6efee; margin:0 0 20px 0;}
#article05-fig01 td.table-title { font-weight: bold; font-size: 10px; text-align: center; padding: 10px 5px 10px 5px; color: #666; text-transform: uppercase; }
#article05-fig01 td.table-title em { text-transform:none; font-weight: normal; }

#article05-fig01 td.table-title.left-align { text-align: left; border-right: 1px dotted #cccccc; padding-left: 10px; text-transform: uppercase;color:#666666;}
#article05-fig01 td.left-align { border-right: 1px dotted #cccccc; color:#ed6e00; padding: 0 0 0 10px;}
#article05-fig01 td.side-style { border-right: 1px dotted #cccccc; text-transform: uppercase; }
#article05-fig01 td.side-style-left { border-left: none;}
#article05-fig01 td.table-title em { font-size: 8px; display: block;}
#article05-fig01 td p { margin: 0; padding: 4px 0 4px 0; text-align: center;}

#article05-fig01 td div.left-a { display: block; float: left; width: 49px; margin: 0 2px 0 0;}
#article05-fig01 td div.left-b {display: block; float: left; width: 30px;}

#article05-fig01 td div.left-c { display: block; float: left; width: 53px; margin: 0 2px 0 0;}
#article05-fig01 td div.left-d {display: block; float: left; width: 32px; margin: 0 0 0 5px;}


#article05-fig01 td p.left { text-align: right;}
#article05-fig01 td p.right { text-align: right;}
/*#article05-fig01 td p.align-right { margin: 0 27px 0 0; padding: 4px 0 4px 0; text-align: right;}*/


#article05-fig01 tr.empty { height: 10px; }
#article05-fig01 tr.empty td { border-bottom: 1px dotted #cccccc; border-top: 1px dotted #cccccc;}

#article05-fig01 td.bottom-style { border-bottom: 1px dotted #cccccc; }
#article05-fig01 td.bottom-style-none-btm { border-bottom: none; }
#article05-fig01 td.bottom-style-none-top { border-bottom: none; border-right: 1px dotted #cccccc;  }
#article05-fig01 td.bottom-style-none-cntr { border-bottom: none; }
#article05-fig01 span.special { position: absolute; margin: 5px 0 5px 0;}
#article05-fig01 span.special2 { position: absolute; margin: 1px 0 5px 14px;}


/*--fig2 + 3 --*/
#article05-fig02 { font-family: Helvetica, verdana, sans-serif; border-top: 1px dotted #cccccc; border-bottom: 1px dotted #cccccc; background: #e6efee; margin:0 0 20px 0;}
#article05-fig02 td.table-title { font-weight: bold; font-size: 10px; text-align: center; padding: 10px 5px 10px 5px; color: #666; text-transform: uppercase; }
#article05-fig02 td.table-title em { text-transform:none; font-weight: normal; }

#article05-fig02 td.table-title.left-align { text-align: left; border-right: 1px dotted #cccccc; padding-left: 10px; color:#666; text-transform: uppercase;}
#article05-fig02 td.left-align { border-right: 1px dotted #cccccc; color:#ed6e00; padding: 0 0 0 10px;}
#article05-fig02 td.side-style { border-right: 1px dotted #cccccc; text-transform: uppercase; }
#article05-fig02 td.side-style-left { border-left: none;}
#article05-fig02 td.table-title em { font-size: 8px; display: block;}
#article05-fig02 td p { margin: 0; padding: 4px 0 4px 0; text-align: center;}


#article05-fig02 td div.left-a { display: block; float: left; width: 49px; margin: 0 2px 0 0;}
#article05-fig02 td div.left-b {display: block; float: left; width: 30px;}

#article05-fig02 td div.left-c { display: block; float: left; width: 44px; margin: 0 2px 0 0;}
#article05-fig02 td div.left-d {display: block; float: left; width: 32px; margin: 0 0 0 10px;}

#article05-fig02 td div.left-e { display: block; float: left; width: 44px; margin: 0 2px 0 0;}
#article05-fig02 td div.left-f {display: block; float: left; width: 32px; margin: 0 0 0 10px;}



#article05-fig02 td p.left { text-align: right;}
#article05-fig02 td p.right { text-align: right;}








#article05-fig02 tr.empty { height: 10px; }
#article05-fig02 tr.empty td { border-bottom: 1px dotted #cccccc; border-top: 1px dotted #cccccc;}

#article05-fig02 td.bottom-style { border-bottom: 1px dotted #cccccc; }
#article05-fig02 td.bottom-style-none-btm { border-bottom: none; }
#article05-fig02 td.bottom-style-none-top { border-bottom: none; border-right: 1px dotted #cccccc;  }
#article05-fig02 td.bottom-style-none-cntr { border-bottom: none; }
#article05-fig02 span.special { position: absolute; margin: 5px 0 5px 0;}
#article05-fig02 span.special2 { position: absolute; margin: 1px 0 5px 6px;}
#article05-fig02 span.special3 { position: absolute; margin: 1px 0 5px 43px;}
#article05-fig02 span.special4 { position: absolute; margin: 0px 0 5px 0;}


/*----excerpt----*/
#excerpt { background: #e7e7e8; width: 600px; height: 100%; padding: 20px; margin: 30px 0 0 0;}
#excerpt h2.black { color: #333333; font-weight: normal; margin: 10px 0 0; font-size: 1.6em;}
#excerpt h2.orange { color: #ED6E00; font-weight: normal; margin: 8px 0 0 0; font-size: 1.6em;}
#excerpt h2.green { text-transform: uppercase; color: #5B9B98; font-weight: normal; font-size: 1.6em;}
#excerpt p { padding: 0 60px 0 0;}
#excerpt strong { color: #5B9B98; font-weight: normal;}
#excerpt ul { float: left; padding: 0 35px 0 12px; margin: 0;}



/* CLEARFIX (http://www.positioniseverything.net/easyclearing.html)
--------------------------------------------------------------------*/
/* This needs to be first because FF3 is now supporting this */
.clearfix {display: inline-block;}

.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   font-size: 0;
   visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */




/* ---- tool tip <<<---------------------------------------------------------------*/









/*  pagination styles starts here  
/////////////////////////////////////////////  */



.pagination {
	padding: 0px;
}
.pagination ul {
	margin: 0;
	padding: 0px;
	text-align: left; /*Set to "right" to right align pagination interface*/
	font-size: 10px;
}
.pagination li {
	margin: 2px 2px;
	list-style-type: none;
	display: inline;
	padding-bottom: 2px;
}
.pagination a, .pagination a:visited {
	padding: 1px 3px;
	border: 1px solid #555;
	text-decoration: none;
	color: #555;
}
.pagination a:hover, .pagination a:active {
	border: 1px solid #555;
	color: #fff;
	background-color: #f67207;
}
.pagination a.currentpage {

	background-color: #f67207;
	color: #FFF !important;
	border: 1px solid #f67207;
	
	font-weight: bold;
	cursor: curser;
}
.pagination a.disablelink, .pagination a.disablelink:hover {
	background-color: white;
	cursor: default;
	color: #929292;
	border-color: #929292;
	font-weight: normal !important;
}
.pagination a.prevnext {
	font-weight: bold;
}


/*-------------------------- */
#art0{
	left:0px;
	position:relative;
	top:0px;
}
#art1{
	left:0px;
	position:relative;
	top:0px;
}
#art2{
	left:0px;
	position:relative;
	top:0px;
}
#art3{
	left:0px;
	position:relative;
	top:0px;
}
#art4{
	left:0px;
	position:relative;
	top:0px;
}
#art5{
	left:0px;
	position:relative;
	top:0px;
}
li{
	line-height:1.2em;
	padding-bottom:7px;
}
ul{
	margin:5px 0px 10px 3px;
}
.bodyLink{
	color:#ed6e00;
}
.bodyLink:hover{
	color:#000000;
}
.caption_blue{
color:#305390;
	font-family:Georgia, Times, serif;
	font-size:1.1em;
	line-height:1.3em;
	padding:0;
	margin:  0;
	width:auto;
}
.cellBorder{
	border:#F9F9F9 solid 1px;
}
.chartCaption{
	font-size:.9em;
	font-style:italic;
	line-height:1.2em;
	margin-bottom:25px;
	width:400px;
}
.header_table{
	color:#ED6E00;
	font-size:.95em;
	line-height:1.2em;
}
.flowChart{
	font-size:.9em;
	height:100px;
	line-height:1.1em;
}

.introLink{
	color:#69914d;
}
.introLink:hover{
	color:#333333;
}
.ltGray3{
	color:#999999;
	font-family:Georgia, Times, serif;
	font-size:1.1em;
}
.ltGray_chart{
	color:#999999;
	font-size:.9em;
}
.textOrange{
	color:#ed6e00;
}
#topNav_links{
	font-size:.7em;
	height:15px;
	left:230px;
	position:absolute;
	top:0px;
	width:650px;
}

p.intro-sec-head { color: #ed6e00; font-family: Georgia, 'Times New Roman', serif; font-size: 1.6em; margin:30px 0 0 0; padding: 0 0 5px 0; }

/* Additions to style Popup */

#WzTtDiV #WzBoDy{
	background: transparent url(../images/arrow_sub.gif) -3px 40px no-repeat !important;
}

#WzTtDiV #WzWrApPeR{
	background: #dddddd !important;
	padding: 0 15px 15px 15px !important;
}

/* 08-05-08 Additions */

body#article-01-1 .currentpage{
	display: none;
}

/* 10-7-08 Additions */

.inline_image_link{
	text-decoration: none;
	float: left;
	padding: 0 3px;
	margin: 0 0 20px 0;
}

/* 10-08-08 Additions */

.nav-2008q4  .simple_link_selected{
	margin-bottom: -4px;
}

.nav-2008q4 #one{
	margin: 0;
	padding: 0;
}


.nav-2008q4 #two{
	position: relative;
	top: -45px;
}

.nav-2008q4 #three{
	margin: 0;
	padding: 0;
	position: relative;
	/*top: 5px;*/
}

.nav-2008q4 #three .area_a{
	position: relative;
	top: 5px;
}

.nav-2008q4 #three.simple_link_selected{
	position: relative;
	top: 5px;
}

.nav-2008q4 #four{
	margin: 0;
	padding: 0;
	position: relative;
	top: -30px;
}

.nav-2008q4  #five{
	position: relative;
	top: -30px;
}

.nav-2008q4 span{
	width: 150px;	
}

.nav-2008q4 #six{
	position: relative;
	top: -25px;
}

.nav-2008q4  #six.simple_link_selected{
	position: relative;
	/*top: 10px !important;*/
}
.download2008q4{
	position: relative;
	top: -45px;
}

.q42008_caption, .q42008_headline {
	color: #719996;
}

#q42008_article_2_01 #orangeLeft{
	width: 180px;
}

#q42008_article_2_01 .credits{
	margin-left: 30px;
}

#ZoomClose{
	left: 0 !important;
	top: 0 !important;
}

/* Fix for nav positioning */

.article1, .article2, .article3, .article4, .article5{
	position: absolute;
	height: 50px;
}


.article1{
	top: 100px !important;
}

.article2{
	top: 175px !important;
}

.article2 #three.simple_link_selected{
	top: 0 !important;
}

.article3{
	top: 265px !important;
}

.article3 #four.simple_link_selected{
	top: -28px !important;
}

.article4{
	top: 335px !important;
}

.article4 #five.simple_link_selected{
	top: -28px !important;
}

.article5{
	top: 400px !important;
}

.article5 #six.simple_link_selected{
	top: -28px !important;
}

.download2008q4{
	position: absolute;
	top: 485px !important;
}